PDA

Visualizza versione completa : quest translator per versione 3.0.9



Crovax_the_lich
29-06-2009, 20.29.53
ciao ragazzi esiste, o per cortesia si potrebbe implementare la versione di quest translator per questa patch 3.0.9?? per me e penso per molti altri sarebbe fantastico! vi prego! ciao!

Golemino
30-06-2009, 13.54.11
L'attuale versione compatibile con il cliente 3.x quindi non dovresti avere problemi.
Il dubbio cmq sempre lo stesso, siete su un server privato?

Golemino
04-07-2009, 15.49.13
Questo silenzio molto sospetto...